[placement]
left=10
top=10
width=620
height=460

[options]
toolbar=LARGE

[CONNECTIONS]
-----1=----
Host1=qdeck.com
User1=ftp
Password1=W*3/+j}HOzyPP60|=j"px}2
ClearPassword1=
-----2=----
Host2=rtfm.mit.edu
User2=ftp
Password2=8<oDO9j73L?m-n0=W7r?d!N
ClearPassword2=
-----3=----
Host3=oak.oakland.edu
User3=ftp
Password3=rH1#Wn>|R-jMk`0FC9*sVdcz
ClearPassword3=
-----4=----
Host4=gatekeeper.dec.com
User4=ftp
Password4=:2=ZW/U63@%?CJ<D+}c^5kNq
ClearPassword4=
-----5=----
Host5=sunsite.unc.edu
User5=ftp
Password5=:*i;9n7ct@\fmRK~.`*Cd}&0
ClearPassword5=
-----6=----
Host6=ftp.cica.indiana.edu
User6=ftp
Password6=rH1#Wn>|R-jMk`0FC9*sVdcz
ClearPassword6=
-----7=----
Host7=ftp.cdrom.com
User7=ftp
Password7=|J4@+p6|3yAflSF:e{N4MNj
ClearPassword7=
-----8=----
Host8=ftp.demon.co.uk
User8=ftp
Password8=:2=ZW/U63@%?CJ<D+}c^5kNq
ClearPassword8=
-----9=----
Host9=ftp.std.com
User9=ftp
Password9=|J4@+p6|3yAflSF:e{N4MNj
ClearPassword9=
-----10=----
Host10=ftp.uu.net
User10=ftp
Password10=WDU2C'j\0LbC-B`/}!xwd`:j
ClearPassword10=
-----11=----
Host11=wuarchive.wustl.edu
User11=ftp
Password11=Xj1qqj9aiKC%zPRs|mKd@}>2
ClearPassword11=
